.u-section-1 .u-sheet-1 {
  min-height: 990px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  text-decoration: none solid rgb(0, 0, 0);
  width: 753px;
  margin: 0 194px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 45px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 37px 39px 0;
}

.u-section-1 .u-image-1 {
  width: 1145px;
  height: 454px;
  margin: 20px -5px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -8px 39px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 60px 39px 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 39px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 94px;
    margin-right: 94px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 373px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 286px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 215px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 135px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1535px;
}

.u-section-2 .u-text-1 {
  margin: 0 39px;
}

.u-section-2 .u-image-1 {
  height: 438px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 340px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 340px;
  margin: -340px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 0 39px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 49px 39px 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 24px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 265px;
  }

  .u-section-2 .u-image-3 {
    width: 469px;
    height: 265px;
    margin-top: -265px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-2 .u-image-1 {
    height: 242px;
    width: 628px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 314px;
    height: 181px;
    margin-left: 46px;
  }

  .u-section-2 .u-image-3 {
    width: 314px;
    height: 181px;
    margin-top: -181px;
    margin-right: 46px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
    margin-left: -13px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-right: -13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-2 .u-image-1 {
    height: 208px;
    width: 540px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 131px;
    width: 340px;
    margin-top: 38px;
  }

  .u-section-2 .u-image-2 {
    width: 170px;
    height: 93px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    width: 170px;
    height: 93px;
    margin-top: -93px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1598px;
}

.u-section-3 .u-text-1 {
  margin: 0 39px;
}

.u-section-3 .u-image-1 {
  height: 642px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 570px;
  height: 300px;
  margin: -300px 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 9px 39px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 39px 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 29px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1547px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-image-2 {
    width: 470px;
    height: 229px;
  }

  .u-section-3 .u-image-3 {
    width: 470px;
    height: 229px;
    margin-top: -229px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin: 50px 0 49px auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1457px;
  }

  .u-section-3 .u-image-1 {
    height: 405px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 203px;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 203px;
    margin-top: -203px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-3 .u-image-1 {
    height: 191px;
  }

  .u-section-3 .u-image-2 {
    width: 170px;
    height: 103px;
  }

  .u-section-3 .u-image-3 {
    width: 170px;
    height: 103px;
    margin-top: -103px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1694px;
}

.u-section-4 .u-text-1 {
  margin: 0 39px;
}

.u-section-4 .u-image-1 {
  height: 581px;
  margin: 60px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 570px;
  height: 376px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 570px;
  height: 376px;
  margin: -376px 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 9px 39px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 39px 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 28px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 310px;
  }

  .u-section-4 .u-image-3 {
    width: 470px;
    height: 310px;
    margin-top: -310px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin: 40px 0 50px auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-4 .u-image-1 {
    height: 358px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 237px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 237px;
    margin-top: -237px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 50px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-4 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 96px;
    width: 170px;
  }

  .u-section-4 .u-image-3 {
    height: 96px;
    width: 170px;
    margin-top: -96px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-line-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-5 .u-text-1 {
  margin: 31px 39px 0;
}

.u-section-5 .u-image-1 {
  height: 641px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-image-2 {
  height: 337px;
  width: 591px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-3 {
  height: 337px;
  width: 549px;
  margin: -337px 0 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 9px 39px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 39px 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-image-2 {
    height: 273px;
    width: 470px;
  }

  .u-section-5 .u-image-3 {
    height: 273px;
    width: 470px;
    margin-top: -273px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-5 .u-image-1 {
    height: 368px;
    width: 654px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-image-2 {
    height: 201px;
    width: 327px;
    margin-left: 33px;
  }

  .u-section-5 .u-image-3 {
    height: 201px;
    width: 327px;
    margin-top: -201px;
    margin-right: 33px;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-5 .u-image-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-5 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 94px;
    width: 170px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 94px;
    width: 170px;
    margin-top: -94px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-line-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}